      program calproxyaeapo
C...............................................................Mar 2023
C AEproxy(Apo) storms
C
	DIMENSION apo(0:23),ae(0:23)
	character*2 AYR,AMN,ADY
      character*64 infile,outfile,infhpostrm
C
       infile
	infhpostrm='cathpostrm3.txt'